MinimServer Forum

Full Version: Synology needs digital signature to upgrade
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I have a Synology DS215j which has been running Minimserver-0.8.3.1 fine for about a year. I recently had to update the NAS firmware and the Java package. Now the Synology Package Centre shows 'Upgrade Required' by MinimServer.

When I try to do a manual install I get an error message "This package does not contain a digital signature'.

What can I do to get MinimServer running again?
I have now found that I can change the settings on the NAS so that I can install a package from any publisher which appears to avoid the need for a digital signature. Solved!
Reference URL's